.totaltext{
	text-align:right;
}

#publications-table{
	width:100%;
	border:1px solid #666;
	padding:0.5em;
	font-size: 1em;
}

div#vspForms label{
	display:block;
	width:10em;
	float:left;
}

label{
	color:#004485;
	/*font-size:95%;*/
}

#publications-table td{
	color:#004485;
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-size: 90%;
}

.table-heading{
	background-color: #AAA;
	line-height:1.5em;
}

.table-stripe{
	background-color: #DDE;
}

.table-total{
	background-color: #FFE9DA;
	font-weight:bold;
}

table#orderTable tr td{
	color:#004485;
}

.vspSubmit{
	font-size: 13px !important;
	margin-left:0.5em;
	width:auto !important;
}
.buttonBack{
	background-image: url(../images/page-structure/arrow_white_back1.gif) !important;
}
a.buttonBlue{
	color: #FFFFFF;
	text-decoration:none;
}